@charset "UTF-8";
.keni-header_outer {
  width: 100%;
  background-color: #ffffffc7;
  box-sizing: border-box;
  box-shadow: 1px 1px 1px #e4e4e485;
  border-bottom: 1px solid #eaeaea;
  position: fixed;
  top: 0;
  z-index: 100;
  overflow: hidden;
}
.keni-header_inner {
  width: 1160px;
  margin: 0 auto 0 auto;
  height: auto;
  display: block;
}
@media (min-width:768px) {
.keni-header_outer {
height: 90px;
}
.header_visual_mt {
 margin-top: 82px;
}
}
@media (min-width:376px) and (max-width:480px) {
.keni-header_outer {
height: 7%;
}
.header_visual_mt {
 margin-top: 11%;
}
}
@media (min-width:1px) and (max-width:375px) {
.keni-header_outer {
height: 9%;
}
.header_visual_mt {
 margin-top: 13.5%;
}
}

@media (max-width:1023px)  {
/*.  ハンバーガーメニュー PC非表示・SP表示   */
.el_humburger {
  position: fixed;
  right: 5%;
  width: 46px;
  height: 25px;
  padding-top: 1px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-top: 0px;
  z-index: 20;
  cursor: pointer;
  pointer-events: auto;
  color: #000;
  text-align: center;
}
}
@media (min-width: 768px) and (max-width:1023px) {
.el_humburger {
  top: 4%;
}
}
@media (min-width: 320px) and (max-width:360px) {
.el_humburger {
        top: 3%;
}
.reservation_for-sp {
        width: 93%;
        text-align: center;
        background-color: #c2185b;
        padding: 8px 8px 8px 8px;
        color: #fff;
        border-radius: 5px;
        font-weight: 700;
        font-size: 80%;
        box-sizing: content-box;
        box-shadow: 1px 1px 1px #c2185b;
}
}
@media (min-width: 375px) and (max-width:389px) {
.el_humburger {
        top: 3%;
}
.reservation_for-sp {
        width: 93%;
        text-align: center;
        background-color: #c2185b;
        padding: 8px 8px 8px 8px;
        color: #fff;
        border-radius: 5px;
        font-weight: 700;
        font-size: 80%;
        box-sizing: content-box;
        box-shadow: 1px 1px 1px #c2185b;
}
}
@media (min-width: 390px) and (max-width:411px) {
.el_humburger {
        top: 2.5%;
}
.reservation_for-sp {
        width: 93%;
        text-align: center;
        background-color: #c2185b;
        padding: 8px 8px 8px 8px;
        color: #fff;
        border-radius: 5px;
        font-weight: 700;
        font-size: 80%;
        box-sizing: content-box;
        box-shadow: 1px 1px 1px #c2185b;
}
}
@media (min-width: 412px) and (max-width:413px) {
.el_humburger {
        top: 2%;
}
.reservation_for-sp {
        width: 93%;
        text-align: center;
        background-color: #c2185b;
        padding: 8px 8px 8px 8px;
        color: #fff;
        border-radius: 5px;
        font-weight: 700;
        font-size: 80%;
        box-sizing: content-box;
        box-shadow: 1px 1px 1px #c2185b;
}
}
@media (min-width: 414px) and (max-width:429px) {
.el_humburger {
        top: 2.5%;
}
.reservation_for-sp {
        width: 93%;
        text-align: center;
        background-color: #c2185b;
        padding: 8px 8px 8px 8px;
        color: #fff;
        border-radius: 5px;
        font-weight: 700;
        font-size: 80%;
        box-sizing: content-box;
        box-shadow: 1px 1px 1px #c2185b;
}
}
@media (min-width: 430px) and (max-width:767px) {
.el_humburger {
        top: 2.5%;
}
.reservation_for-sp {
        width: 93%;
        text-align: center;
        background-color: #c2185b;
        padding: 8px 8px 8px 8px;
        color: #fff;
        border-radius: 5px;
        font-weight: 700;
        font-size: 80%;
        box-sizing: content-box;
        box-shadow: 1px 1px 1px #c2185b;
}
}
@media (orientation: landscape) and (max-width: 1366px){
    .keni-header_inner .reservation {
        position: absolute;
        top: 38%;
        display: block;
        text-align: center;
        right: 1%;
        background-color: #c2185b;
        padding: 4px 8px 4px 8px;
        color: #fff;
        border-radius: 130px;
        font-weight: 700;
        font-size: 80%;
        box-sizing: content-box;
        box-shadow: 1px 1px 1px #c2185b;
    }
}
.el_humburger_wrapper {
  margin-bottom: 5px;
  width: 42px;
  display: inline-block;
}

.el_humburger_text {
  font-size: 12px;
  letter-spacing: 0.1em;
  font-family: "游ゴシック Medium", YuGothic, "Yu Gothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
}

.js_humburgerOpen .el_humburger_text.el_humburger_text__menu {
  display: none;
}

.el_humburger_text.el_humburger_text__close {
  display: none;
}

.js_humburgerOpen .el_humburger_text.el_humburger_text__close {
  display: block;
}


.el_humburger span.el_humburger_bar {
  display: block;
  width: 100%;
  margin: 0 auto 9px;
  height: 1px;
  background: #000;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.el_humburger span.el_humburger_bar:last-child {
  margin-bottom: 0;
}

.js_humburgerOpen .el_humburger span.el_humburger_bar {
  background: #000;
}


.js_humburgerOpen .el_humburger span.el_humburger_bar.top {
  -webkit-transform: translateY(9px) rotate(-45deg);
  -ms-transform: translateY(9px) rotate(-45deg);
  transform: translateY(9px) rotate(-45deg);
}

.js_humburgerOpen .el_humburger span.el_humburger_bar.middle {
  opacity: 0;
}

.js_humburgerOpen .el_humburger span.el_humburger_bar.bottom {
  -webkit-transform: translateY(-11px) rotate(45deg);
  -ms-transform: translateY(-11px) rotate(45deg);
  transform: translateY(-11px) rotate(45deg);
}

.el_humburgerButton.el_humburgerButton__close {
  top: 2%;
  right: 2%;
}

.el_humburgerButton__close span.el_humburger_bar {
  display: block;
  width: 35px;
  margin: 0 auto;
  height: 4px;
  background: #000;
}

.el_humburgerButton__close span.el_humburger_bar.top {
  -webkit-transform: translateY(5px) rotate(-45deg);
  -ms-transform: translateY(5px) rotate(-45deg);
  transform: translateY(5px) rotate(-45deg);
}

.el_humburgerButton__close span.el_humburger_bar.bottom {
  -webkit-transform: translateY(-6px) rotate(45deg);
  -ms-transform: translateY(-6px) rotate(45deg);
  transform: translateY(-6px) rotate(45deg);
}

.navi {
  position: fixed;
  top: 0;
  right: 0;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.9);
  width: 100%;
  z-index: 12;
  padding-top: 100px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 600ms ease-out;
  -o-transition: all 600ms ease-out;
  transition: all 600ms ease-out;
  transform: translateZ(0) translateX(100%);
  overflow: auto;
}

.js_humburgerOpen .navi {
  transform: translateZ(0) translateX(0);
}


.navi_item {
  position: relative;
  margin-bottom: 14px;
  font-size: 18px;
  font-family: "Marcellus", serif !important;
  white-space: nowrap;
  margin-left: 6px;
  text-align: center;
}

.navi_item.op_innerLink {
  cursor: pointer;
}




.el_spChildNavOpen {
  position: absolute;
  top: -6px;
  left: 80%;
  z-index: 20;
  -webkit-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
  -webkit-transform-origin: center;
  -ms-transform-origin: center;
  transform-origin: center;
  padding: 10px;
}

.js_openParent.js_fire>.el_spChildNavOpen {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.js_openParent.js_fire>.el_spChildNavOpen>.el_spChildNavOpen_wrapper:after {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  opacity: 0;
}

.el_spChildNavOpen_wrapper {
  position: relative;
  width: 15px;
  height: 15px;
  -webkit-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
  -webkit-transform-origin: center;
  -ms-transform-origin: center;
  transform-origin: center;
}

.el_spChildNavOpen_wrapper:before {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #111;
  position: absolute;
  top: calc(50% - 1px);
}

.el_spChildNavOpen_wrapper:after {
  content: "";
  width: 1px;
  height: 100%;
  background-color: #111;
  position: absolute;
  left: calc(50% - 1px);
  -webkit-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
}


.nav_child {
  padding-top: 6px;
  line-height: 1.6;
  margin-bottom: 0%;
}

.nav_child_item {
  position: relative;
  font-size: 15px;
  padding-left: 20px;
  margin-bottom: 10px;
}

.nav_child_item>a {
  position: relative;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
}

.nav_child_item:last-child {
  margin-bottom: 0px;
}

.js_openSwitch {
  cursor: pointer;
}

.js_openTarget {
  display: none;
}
 /*  -----  */

/*
 480px以下: スマートフォン縦持ち（1カラム表示）
768px以下: タブレット縦持ち・スマートフォン横持ち
1024px以下: タブレット横持ち・小型ノートPC
1280px以上: デスクトップ
*/
.hover_line_01 {
	display: inline-block;
	position: relative;
	text-decoration: none;
}
.hover_line_01::after {
	position: absolute;
	content: '';
	bottom: 0;
	left: 0;
	width: 0;
	height: 2px;
	background: #c2185b;
	transition: all 0.3s ease 0s;
}
.hover_line_01:hover {
	cursor: pointer;
}
.hover_line_01:hover::after {
	width: 100%;
}